﻿body
{
    margin: 0px;
    padding: 0px;
    background-color: #ffffff ;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #333333;
}
img
{
    border: 0px;
}
p
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
}

.wrapper
{
    float: left;
    width: 100%;
    position: relative;
}
.maincontainer
{
    float: left;
    width: 100%;
    position: relative;
}

.headerWrap
{
    width: 100%;  
     min-width:1024px;
    max-width:1900px;
    height:385px;
    margin: 0 auto;   
  background: url("../images/homebannernew.png") center top repeat-x #c2e0e0;
}

.bannerWrap
{
     width: 100%;    
    height: 299px;
   margin: 0 auto;  
   /* background: url("../images/homebanner.png") center center repeat-x #c2e0e0;*/
   background-color:transparent;
}

.container
{
    width: 1024px;
  height:100%;
    margin: 0 auto;
    background-color:transparent; 
    clear:both;  
}

.bodyWrap
{
    width: 100%;
    min-width:1024px;
    min-height:460px; /*479px*/
    margin: 0 auto;
    margin-bottom:20px;
    background: url("../images/bodywrapBg.png") center top repeat-x transparent;
}


/*Header*/
.header
{
    height: 86px;
    width: 1024px;
    float:left;
    background-color: #c2e0e0;
}

.mainheader
{
    height: 86px;
    width: 1024px;
    margin:0px auto;
    display:block;
    background-color: #c2e0e0;
}

.bannerdiv
{
    width: 1024px;    
    height: 299px;
     float:left;
      background-color: transparent;
   /* background: url("../images/homebanner.png") center center repeat-x #c2e0e0;*/
}
.tickerdiv
{
     width: 1024px;  
    height: 41px;
     float:left;
    background: #ffe14f;
}
.logo
{
    float: left;
    width: 200px;
    height: 70px;padding-top:15px;
}
.logoClient
{
    float: left;
    width: 823px;
    height: 70px;
    text-align: right;
    padding-top:15px;
}
.loginCont
{
    float:left;
    width:415px;
    height:71px;
    margin-left:395px;
    
}

/*body*/
.bodyContainer
{
    width: 100%;
    text-align: left;
    min-height:385px;
    background-color: #ffffcc; 
    float:left;
}

.MainCph
{
    width: 1024px;
    min-height:500px;
    float: left;   
    background-color: #ffffff; 
}

.leftCont
{
    width:856px;
    min-height:368px;
    float:left;
    padding-top:20px;
   /* background-color:#c2e0e0;*/
}

.rightCont
{
    width:168px;
    min-height:368px;
    float:right;
    padding-top:20px;
    margin-bottom:25px;
   /* background-color:#FFFFCC;*/
}

.overviewDiv
{
    width:856px;
    min-height:180px;
    float:left;  
}
.overviewLeft
{
    width:440px;
    min-height:180px;
    float:left;  
    padding-right: 8px;
}
.overviewRight
{
    width:405px;
    min-height:180px;
    float:left;  
}
.bottomDiv
{
    width:100%;height:100%;float:left;
}



/* footer*/

.footerSlideContainer {
    background: url("../images/footerwrapBg.png") repeat-x scroll center top #008887;
    bottom: 0;
    padding: 0 5px;
    position: fixed;
    width: 100%;
     height: 43px;
    z-index: 1001;
}
.footerWrapper
{
   height: 43px;
   width: 100%;
   min-width:1024px;
   margin: 0 auto;  
   background: url("../images/footerwrapBg.png") center bottom repeat-x #008887;
  
}
.footer
{
   height: 25px;
    margin-top: 15px;
    width: 1024px;
    float: left;
    font-size: 11px;
    background-color: transparent; 
    color:#FFFFFF;
  
}

.titleStyle
{
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-size: 14px;
}

/*Blue Print */
.first
{
    margin-left: 0;
    padding-left: 0;
}
.last
{
    margin-right: 0;
    padding-right: 0;
}
.top
{
    margin-top: 0;
    padding-top: 0;
}
.bottom
{
    margin-bottom: 0;
    padding-bottom: 0;
}


.showgrid
{
    background: url(src/grid.png);
}
.column, .span-plus, .span-half, .span-1, .span-1plus, .span-1half, .span-2, .span-2half, .span-2plus, .span-3, .span-3plus, .span-3half, .span-4, .span-4half, .span-5, .span-5half,.span-15plus, .span-6, .span-6half, .span-7, .span-7half, .span-7plus, .span-8, .span-8tree, .span-8half, .span-9, .span-9half, .span-9plus, .span-10, .span-10half, .span-11, .span-11half, .span-12, .span-12half, .span-13, .span-13half, .span-14, .span-14half, .span-15,.span-15half, .span-16, .span-16plus, .span-17, .span-17half, .span-18, .span-18half, .span-19, .span-20, .span-20plus, .span-20half, .span-21, .span-22, .span-23, .span-23plus, .span-24, .span-24half, .span-25, .span-25half, .span-25plus, .span-26, .span-16half, .span-8half
{
    float: left;
    margin-right: 10px;
}
.last
{
    margin-right: 0;
}
.span-half
{
    width: 18px;
}
.span-plus
{
    width: 22px;
}
.span-1
{
    width: 30px;
}
.span-1plus
{
    width: 40px;
}
.span-1half
{
    width: 55px;
}
.span-2
{
    width: 70px;
}
.span-2half
{
    width: 90px;
}
.span-2plus
{
    width: 104px;
}
.span-3
{
    width: 110px;
}
.span-3plus
{
    width: 125px;
}
.span-3half
{
    width: 140px;
}
.span-4
{
    width: 150px;
}
.span-4half
{
    width: 170px;
}
.span-5
{
    width: 190px;
}
.span-5half
{
    width: 220px;
}
.span-6
{
    width: 230px;
}
.span-6half
{
    width: 240px;
}
.span-7
{
    width: 270px;
}
.span-7half
{
    width: 290px;
}
.span-7plus
{
    width: 300px;
}
.span-8
{
    width: 310px;
}
.span-8tree
{
    width: 314px;
}
.span-8plus
{
    width: 326px;
}
.span-8half
{
    width: 335px;
}
.span-9
{
    width: 350px;
}
.span-9half
{
    width: 360px;
}
.span-9plus
{
    width: 370px;
}
.span-10
{
    width: 390px;
}
.span-10half
{
    width: 415px;
}
.span-11
{
    width: 430px;
}
.span-11half
{
    width: 450px;
}
.span-12
{
    width: 470px;
}
.span-12half
{
    width: 495px;
}
.span-13
{
    width: 510px;
}
.span-13half
{
    width: 520px;
}
.span-14
{
    width: 550px;
}
.span-14half
{
    width: 570px;
}
.span-15
{
    width: 590px;
}
.span-15half
{
    width: 605px;
}
.span-15plus
{
    width: 620px;
}
.span-16
{
    width: 630px;
}
.span-16half
{
    width: 650px;
}
.span-16plus
{
    width: 668px;
}
.span-17
{
    width: 670px;
}
.span-17half
{
    width: 690px;
}
.span-18
{
    width: 710px;
}
.span-18half
{
    width: 730px;
}
.span-19
{
    width: 750px;
}
.span-20
{
    width: 790px;
}
.span-20plus
{
    width: 804px;
}
.span-20half
{
    width: 810px;
}
.span-21
{
    width: 830px;
}
.span-22
{
    width: 870px;
}
.span-23
{
    width: 910px;
}
.span-23plus
{
    width: 920px;
}
.span-24
{
    width: 950px;
}
.span-24half
{
    width: 970px;
}
.span-25
{
    width: 980px;
}
.span-25half
{
    width: 1000px;
}
.span-25plus
{
    width: 1004px;
}
.span-26
{
    width: 1024px;
    margin-right: 0;
}

.groupRow
{
    padding-top:12px;
}

.rtbPadTop
{
    padding-top:4px;
}

.FeatureGroup
{
    padding:10px 0px;
    border-bottom:1px dashed #666666;
    line-height:18px;
    text-align:justify;
}


hr
{
    background: #ddd;
    color: #ddd;
    clear: both;
    float: none;
    width: 100%;
    height: .1em;
    margin: 0 0 1.45em;
    border: none;
}
hr.space
{
    background: #fff;
    color: #fff;
    visibility: hidden;
}

.clearfix:after, .container:after
{
    content: "\0020";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
    overflow: hidden;
}
.clearfix, .container
{
    display: block;
}
.clear
{
    clear: both;
}

fieldset
{
    display: block;
    -webkit-margin-start: 2px;
    -webkit-margin-end: 2px;
    -webkit-padding-before: 0.35em;
    -webkit-padding-start: 0.35em;
    -webkit-padding-end: 0.35em;
    -webkit-padding-after: 0.425em;
    border: 2px groove threedface;
}

.cphdiv
{
    width: 100%;
    float:left;
    height:100%;
}
.btncont
{
    width: 100%;
    background-color: #dee0c8;
    height: 30px;
}


.contentDiv
{
    width: 100%;
    margin: 0 auto;
}


.rowMargin
{
    padding-top: 10px;
    padding-left: 10px;
}
.LinksRow
{
    padding-top: 9px;
    padding-bottom:9px;
    padding-left: 10px;
    border-bottom:1px dotted #CCCCCC;
}

.LinksRowLast
{
    padding-top: 9px;
    padding-bottom:9px;
    padding-left: 10px;
   }
table.rbList input
{
    width: 14px;
    display: block;
    float: left;
}

table.rbList label
{
    width: auto;
    display: block;
    float: left;
    padding-top: 3px;
}

span.rbList input
{
    width: 14px;
    display: block;
    float: left;
}

span.rbList label
{
    width: auto;
    display: block;
    float: left;
    padding-top: 3px;
}

.topPadding
{
    padding-top: 6px;
}



/*menu*/
#navcontainer ul
{
    margin: 0;
    padding: 0;
    list-style-type: none;
    text-align: left;
}

#navcontainer ul li
{
    display: inline;
    margin-top: 5px;
}

#navcontainer ul li a
{
    text-decoration: none;
    padding: 0em 1em;
    color: #fff;
    background-color: #556676;
}

#navcontainer ul li a:hover
{
    color: #fff;
    background-color: #556676;
}


/*list*/
#navlist
{
    margin-left: 0;
    padding-left: 0;
    list-style: none;
    margin: 8px 0;
}

#navlist li
{
    padding-left: 14px;
    background-image: url(../images/bullet.png);
    background-repeat: no-repeat;
    background-position: 0 .5em;    
}

#navlist ul
{
    list-style: none;
}

.breadcrumb
{
    height:15px;
}

.breadcrumb ul.rsmFlow
{
    padding-bottom: 0;
}

.breadcrumb .rsmOneLevel li.rsmItem, .breadcrumb .rsmOneLevel .rsmItem a.rsmLink
{
    color: #333;
}

.breadcrumb .rsmOneLevel .rsmItem a.rsmLink:hover
{
    color: #555;
    text-decoration: underline;
    background: none;
}
A.BLink
{
    text-decoration: none;
    color: #ffffff;
}

A.BLink:link
{
    text-decoration: none;
}

A.BLink:active
{
    text-decoration: none;
}

A.BLink:hover
{
    text-decoration: underline;
    cursor: pointer;
}

A.BLink:focus
{
    text-decoration: underline;
}

/**/
A.notesLink
{
    text-decoration: none;
    color: #0000cc;
}

A.notesLink:link
{
    text-decoration: none;
}

A.notesLink:active
{
    text-decoration: none;
}

A.notesLink:hover
{
    text-decoration: underline;
    cursor: pointer;
}

A.notesLink:focus
{
    text-decoration: underline;
}


/*dashboard links style*/

A.dashboardLink
{
    text-decoration: none;
    color: #00a1de;
}

A.dashboardLink:link
{
    text-decoration: none;
}

A.dashboardLink:active
{
    text-decoration: none;
}

A.dashboardLink:hover
{
    text-decoration: underline;
    cursor: pointer;
}

A.dashboardLink:focus
{
    text-decoration: underline;
}



.nav
{
    margin-left: 0;
    padding-left: 0;
    list-style: none;
    font-size: 12px;
    line-height: 20px;
    text-align: justify;
}

.nav li
{
    padding-left: 10px;
    background-image: url(../images/arrow.png);
    background-repeat: no-repeat;
    background-position: 0 .5em;
}

.nav ul
{
    list-style: none;
}

.newMenuBg
{
    background: url('../images/menustrip.png') repeat-x left top;
}

.rightMenuBg
{
    background: url('../images/menustrip.png') repeat-x left top;
    width: 98px;
    height: 26px;
    float: left;
}

/*Login Button Styles*/

.btnlogin
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    background-color: #00a3a0; 
    border: 1px solid #00a3a0; 
    color: #FFF;
    vertical-align: top;
    height:22px;  
    margin-bottom: 0px;
    font-weight: bold;
}
.btnlogin:hover
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    background-color: #00958f; 
    border: 1px solid #00958f; 
    color: #FFFFFF;
    vertical-align: top;
    height:22px;
    margin-bottom: 0px;
    font-weight: bold;
}

.forgotpwd a:link
{
    color:#00958f;
    text-decoration:none;
}
.forgotpwd a:visited
{
    color:#00958f;
    text-decoration:none;
}

.forgotpwd a:hover
{
    color:#00958f;
    text-decoration:underline;
}

/*City information page styles*/

.ciContainer
{
    width: 100%;
  height:100%;
    margin: 0 auto;
    background-color:transparent;   
}
.CityInfoheader
{
    height:88px;
    width: 1300px;
    float:left;
    background-color:#c2e0e0;
    border-top:1px solid #009591;
    border-bottom:5px solid #fedb43;
   /* background: url("../images/ciheader.png") center top repeat-x #c2e0e0;*/
}

.ciheader
{
    height: 84px;
    width: 1024px;
    margin:0px auto;
    display:block;
    background-color:transparent;
}
.cibodyWrap
{
    width: 100%;
    min-width:1024px;
    min-height:500px; 
    margin: 0 auto;   
     background: url("../images/cibodybgright.png") center top repeat-y #ffffff;
     clear: both;
   
}
.masterbodyWrap
{
    width: 100%;
    min-width:1024px;
    min-height:500px; 
    margin: 0 auto;   
     background-color:#FFFFFF;
     clear: both;
   
}

.cibodyContainer
{
    width: 100%;
    text-align: left;
    min-height:488px;
    background-color: #ffffff; 
    float:left;
  
}
.ciLeft
{
    width:640px;
    height:100%;
    float:left;
     background-color:#FFFFFF;
     color:#666666;
       padding-bottom:20px;
}

.ciRight
{
   width: 364px;
    height:100%;
    float:left;
    padding-left: 20px;
    background-color:#ffeea9;
    min-height:881px; /*651px*/
    padding-bottom:20px;
}
.bold
{
    font-weight:bold;
}

/*New Master Styles*/

/*.Masterheader
{
    height: 129px;
    width: 1300px;
    float:left;
    background: url("../images/masterheader.png") center top repeat-x #c2e0e0;
}*/

.Masterheader
{
    height: 85px;
    width: 100%;
    float:left;
    background-color: #c2e0e0;
    border-top:1px solid #009591;
}

.Menuwrap
{
    height: 40px;
    width: 100%;
    float:left;
    background-color:#fedb43;
}

.cityWrap
{
    height: 5px;
    width: 100%;
    float:left;
    background-color:#fedb43;
}

.MenuCont
{
    height: 40px;
    width: 1024px;
    margin:0px auto;
    display:block;
    background-color:transparent;
}
.dashboardLeft
{
    width:500px;
    height:100%;
    float:left;
    margin-right:20px;
    margin-top:15px;

    
}
.dashboardright
{
    width:500px;
    height:100%;
    float:left;
       margin-top:15px;

    
}
.citySnapshotdiv
{
    width:100%;
    height:200px;
    float:left;
    border:1px solid #99cccc;
}
.usefulLinks
{
     width:100%;
    height:200px;
    float:left;
    border:1px solid #99cccc;
}
.energyProfilediv
{
     width:100%;
    min-height:954px;
    float:left;
    border:1px solid #99cccc;
       margin:15px 0px;
}

.energyProfileDashBody
{
   /* background-color:#f1f1f1;*/
    width:99.8%;
    min-height:910px;
    float:left;
    border:1px solid #FFFFFF;
}
.emissionProfilediv
{
     width:100%;
    min-height:650px;
    float:left;
    border:1px solid #99cccc;
      margin:15px 0px;
}
.dashHead
{
    background-color:#c4e3e3;
    width:100%;
    height:42px;
    float:left;
}
.dashBodyTop
{
    background-color:#f1f1f1;
    width:99.6%;
    height:156px;
    float:left;
    border:1px solid #FFFFFF;
}
.dashBody
{
    background-color:#f1f1f1;
    width:99.8%;
    min-height:605px;
    float:left;
    border:1px solid #FFFFFF;
}
.dbHeading
{
    color:#231f20;
    font-family:Arial, Helvetica, sans-serif;
    font-size:18px;
    font-weight:normal;
   
}

.btnStyle
{
    
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    background-color: #00A3A0; 
    border: 1px solid #009999; 
    color: #FFF;
    vertical-align: top;
    padding: 4px 14px;   
    margin-bottom: 0px;
    font-weight: bold;
    cursor:pointer;
    overflow:hidden;

}


.btnStyle:hover
{
    
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    background-color: #00958F; 
    border: 1px solid #009999; 
    color: #FFF;
    vertical-align: top;
    padding: 4px 14px;   
    margin-bottom: 0px;
    font-weight: bold;
    cursor:pointer;
    overflow:hidden;

}
.breadcrumbDiv
{
    width:100%;min-height:16px;float:left;padding:5px 0px;
    border-bottom:1px dotted #CCCCCC;font-weight:bold;
}

.buttonCont
{
    width:100%;height:50px;float:left;padding:15px 0px;
    border-top:1px dotted #CCCCCC;
}

.preferenceBody
{
     width:100%;min-height:300px;float:left;
     background-color:#ffffff;padding-bottom:20px;
}
.sectionHeading
{
    font-size:12px;
    font-weight:bold;
    font-family:Arial, Helvetica, sans-serif;
}
.dashboardlistview
{
    width:100%;height:150px;float:left;padding-top:10px;
}
.marginRow
{
    margin-top:10px;
}
.lblPadd
{
    padding-top:3px;
}

/*Tabstrip styles*/
div.RadTabStrip_Vista .rtsLevel1
        {
            background-color: transparent; /* #F6F6F6 border-bottom: 1px solid #c6c9cd;*/
        }
        div.RadTabStripTop_Vista .rtsLevel .rtsLink, div.RadTabStripTop_Vista .rtsLevel .rtsOut, div.RadTabStripBottom_Vista .rtsLevel .rtsLink, div.RadTabStripBottom_Vista .rtsLevel .rtsOut, div.RadTabStripTop_Vista_Baseline .rtsLevel, div.RadTabStripBottom_Vista_Baseline .rtsLevel
        {
            background-image: none;
            font-weight: bold;
            color: #666666;
        }
        div.RadTabStripTop_Vista .rtsSelected, div.RadTabStripTop_Vista .rtsSelected:hover
        {
            background-color: #C5E3E3;
            background-position: 0 -26px;
            padding-bottom: 2px;
        }
        div.RadTabStrip .rtsLI
        {
            border: 0px solid #C5E3E3;
            border-bottom: none;
            margin-right: 2px;
            background-color: #f1f1f1;
        }
        div.RadTabStrip_Vista .rtsLI, div.RadTabStrip_Vista .rtsLink
        {
            color: black;
            font: 12px/32px Arial, sans-serif;
        }
        
        div.RadGrid_Default
        {
            background: none repeat scroll 0 0 #FFFFFF;
            border: 0px solid #828282;
            color: #333333;
        }
        
        div.RadGrid_Default .rgHeader, div.RadGrid_Default th.rgResizeCol {
  
    background: none #d7d7d7;    
    border-style: none none solid;
    border-width: 0px;
}

div.RadGrid_Default td.rgPagerCell {   
    border-style: solid;
    border-width: 0px;
}

div.RadGrid_Default .rgPager {
    background: none repeat scroll 0 0 #dee0c8;
}

div.RadGrid_Default .rgRow td {
    border-color: #cecece;
}
div.RadGrid_Default .rgAltRow td {
    border-color: #cecece;
}
div.RadGrid_Default .rgRow td, div.RadGrid_Default .rgAltRow td, div.RadGrid_Default .rgEditRow td, div.RadGrid_Default .rgFooter td {
    border-style: dotted;
    border-width: 0 0 1px;
}

div.RadGrid_Default .rgAltRow {
    background: none repeat scroll 0 0 #FFFFFF;/*#F2F2F2*/
}
/*window icon remove start*/
div.RadWindow_Metro a.rwIcon, div.RadWindow_Metro .rwShadow a.rwIcon {
    background:none;
    margin: 3px 5px 0 0;
}
/*window icon remove End*/
.calcContentPaneMain
{
    width:100%;
    height:auto;
    float:left;
    background-color: #F1F1F1;
}
.calcLeftPane
{
    width: 30%; 
    height: 100%; 
    float: left;
    background-color: #F1F1F1;
}
.calcRightPaneMain
{
    width:69.512%;
    height:auto;
    float:left;
    background-color: #FFFFFF;
    border-left:5px solid #B7B7B7;
}

.calcLeftPaneWide
{
    width: 37%; 
    height: 100%; 
    float: left;
    background-color: #F1F1F1;
}
.calcRightPaneWide
{
    width:62.513%;
    height:auto;
    float:left;
    background-color: #FFFFFF;
    border-left:5px solid #B7B7B7;
    min-height:460px;
}
.calcLeftPaneWaste
{
     width: 37%; 
    height: 100%; 
    float: left;
    background-color: #F1F1F1;
      border-right:5px solid #B7B7B7;
      min-height:460px;
}

.calcRightPaneWaste
{
    width:62.513%;
    height:auto;
    float:left;
    background-color: #FFFFFF;
  
}
.calcLeftPane48
{
    width: 40%; 
    height: 100%; 
    float: left;
    background-color: #F1F1F1;
}


.calcRightPane51
{
    width:59.513%;
    height:auto;
    float:left;
    background-color: #FFFFFF;
    border-left:5px solid #B7B7B7;
}

.calcLeftPane50
{
    width: 49%; 
    height: 100%; 
    float: left;
    background-color: #F1F1F1;
}

.calcRightPane50
{
    width:50%;
    height:auto;
    float:left;
    background-color: #FFFFFF;
    border-left:5px solid #B7B7B7;
}
.calcRightPane
{
    width:99.5%;
    height:auto;
    float:left;
}

.calcRightChild
{
    width:100%;
    height:auto;
    float:left;
}


.calcRightChildNew
{
    width:99.5%;
    height:auto;
    float:left;
}
 .tabstripborder
{
    border: 3px solid #C5E3E3;
    border-right:0px;
    border-left:0px;
}
 .tabthinborder
{
    border: 1px solid #C5E3E3;
}
 /*.camparebtn
 {
     width:415px;
     float:left;
     
 }
        
.saveStyle
 {
     width:70px;
     float:left;
     
 }
 .cancelStyle
 {
      width:80px;
     float:left;
 }
 
 .printDataStyle
 {
      width:127px;
     float:left;
 }*/
 
 .allLeftBtns
 {
      width:auto;
     float:Left;
     text-align:Left;
     margin-right:6px;
 }
 
 .camparebtn
 {
     width:auto;
     float:right;
     text-align:right;
     margin-right:6px;
     
 }
  .saveStyle
 {
     width:auto;
     float:right;
     text-align:right;
     margin-right:6px;
     
 }
 .cancelStyle
 {
     width:auto;
     float:right;
     text-align:right;
      margin-right:6px;
 }
 
 .printDataStyle
 {
    width:auto;
     float:right;
     text-align:right;
      margin-right:6px;
     
 }
  .CalcBtnmargin
 {
     width:600px;
     float:left;
 }
 .CalcBtnPadd
 {
     width:320px; /*737px;*/
     float:left;
 }
 .underline
 {
     text-decoration:none;
     }
 
 
 /*Tabstrip styles for calc*/
div.RadTabStrip_Web20 .rtsLevel1
        {
            background-color: transparent; 
        }
        div.RadTabStripTop_Web20 .rtsLevel .rtsLink, div.RadTabStripTop_Web20 .rtsLevel .rtsOut, div.RadTabStripBottom_Web20 .rtsLevel .rtsLink, div.RadTabStripBottom_Web20 .rtsLevel .rtsOut, div.RadTabStripTop_Web20_Baseline .rtsLevel, div.RadTabStripBottom_Web20_Baseline .rtsLevel
        {
            background-image: none;
            font-weight: bold;
            color: #666666;
        }
        div.RadTabStripTop_Web20 .rtsSelected, div.RadTabStripTop_Web20 .rtsSelected:hover
        {
            background-color: #D7D7D7;
            background-position: 0 -26px;
            padding-bottom: 2px;
        }
        div.RadTabStrip .rtsLI
        {
            border: 0px solid #D7D7D7;
            border-bottom: none;
            margin-right: 2px;
            background-color: #DEDEDE;
        }
        div.RadTabStrip_Web20 .rtsLI, div.RadTabStrip_Web20 .rtsLink
        {
            color: black;
            font: 12px/32px  Arial, sans-serif;
        }
        .calcTabstripborder
        {
            border: 1px solid #D7D7D7;
        }
        div.RadWindow_Metro .rwTopLeft, div.RadWindow_Metro .rwTopRight, div.RadWindow_Metro .rwTitlebar, div.RadWindow_Metro .rwTopResize {
    background: none repeat scroll 0 0 #00A3A0;
}

/*panal color change*/
  div.RadPanelBar_Vista div.rpHeaderTemplate, div.RadPanelBar_Vista a.rpLink {
    background-color: #C2E0E0;
    background-image:none;
    border-color: #B2C2CA;
}
div.RadPanelBar_Vista a.rpSelected, div.RadPanelBar_Vista div.rpSelected, div.RadPanelBar_Vista a.rpSelected:hover {
    background-color: #C2E0E0;
}
div.RadPanelBar_Vista a.rpLink, div.RadPanelBar_Vista div.rpHeaderTemplate, div.RadPanelBar_Vista .rpTemplate {
    color: #3B3F42;
    font: 12px/24px Arial,sans-serif;
}
div.RadPanelBar_Vista a.rpFocused, div.RadPanelBar_Vista div.rpFocused, div.RadPanelBar_Vista a.rpLink:hover {
    color: #3B3F42;
}

div.RadPanelBar_Vista .rpOut {
    border-color: #B2C2CA;
}
div.RadGrid .rgHeader, div.RadGrid th.rgResizeCol {
    font-weight: bold;
    padding-bottom: 4px;
    padding-top: 5px;
    text-align: left;
    /*background-color:#D7D7D7;*/
    color:#fff;
    line-height:22px;
}
div.RadGrid .rgHeader a {
    color: #fff;
    text-decoration: none;
}
/*End*/

.editFormStyles
{
    width:1009px;
    height:auto;
    float:left;
    background-color: #ececd8; padding-left: 2px;
    padding-bottom: 5px;
}

/*overlay and window close icon bg*/
 div.TelerikModalOverlay
        {
            background-color: #0F577A !important; /*126791*/
            height: 1179px;
            left: 0;
            opacity: 0.5 !important;
            position: absolute;
            top: 0;
            width: 1264px;
            z-index: 3002;
        }
        
.RadWindow_Metro .rwControlButtons li a {
    background-color: transparent !important;
    border: 1px solid transparent !important;
    height: 19px;
    width: 29px;
  
}

 
   div.RadTreeView_Web20 {
    color: black;
    font: 12px/16px Arial,Helvetica,sans-serif;
}
div.RadComboBox_Default .rcbInput {
    color: #333333;
    font: 12px/16px Arial,Helvetica,sans-serif;
}
div.RadPanelBar_Vista a.rpLink, div.RadPanelBar_Vista div.rpHeaderTemplate, div.RadPanelBar_Vista .rpTemplate td {
    color: #3B3F42;
    font: 12px/24px Arial,sans-serif;
}
.rgNoRecords
{
    font-weight:normal;
    font-size: 12px;
    }
    
    /*Index new styles*/
    
     .headerWrapIndex
        {
            width: 100%;
            min-width: 1152px;
            max-width: 1900px;
            height: 385px;
            margin: 0 auto;
            background: url("../images/homebannernew.png") center top repeat-x #c2e0e0;
        }
        
        .containerIndex
        {
            width: 1152px;
            height: 100%;
            margin: 0 auto;
            background-color: transparent;
            clear: both;
        }
        
        .bodyWrapIndex
        {
            width: 100%;
            min-width: 1024px;
            min-height: 460px;
            margin: 0 auto;
            margin-bottom: 20px;
            background: url("../images/bodywrapBg.png") center top repeat-x transparent;
        }
        
        
        
        .headerIndex
        {
            height: 86px;
            width: 1152px;
            float: left;
            background-color: #c2e0e0;
        }
        
        .mainheaderIndex
        {
            height: 86px;
            width: 1152px;
            margin: 0px auto;
            display: block;
            background-color: #c2e0e0;
        }
        
        .bannerdivIndex
        {
            width: 1152px;
            height: 299px;
            float: left;
            background-color: transparent;
        }
        
        .logoIndex
        {
            float: left;
            width: 300px;
            height: 70px;
            padding-top: 15px;
        }
        .logoClientIndex
        {
            float: left;
            width: 850px;
            height: 70px;
            text-align: right;
            padding-top: 15px;
        }
        .loginContIndex
        {
            float: left;
            width: 415px;
            height: 71px;
            margin-left: 395px;
        }
        
        /*Tabstrip styles for User*/ 
        div.RadTabStrip.RadTabStrip_Vista .rtsSelected .rtsTxt, div.RadTabStripVertical.RadTabStrip_Vista .rtsSelected .rtsTxt
        {
            color: #FFF;
            display: inline-block;
            font-weight: bold;
            font-size: 12px;
        }
        
        div.RadTabStrip .rtsSelected .rtsTxt, div.RadTabStripVertical .rtsSelected .rtsTxt
        {
            /*color: #FFF;*/
            display: inline-block;
            font-weight: bold;
            font-size: 12px;
        }
        
        
        div.RadTabStrip_Vista .rtsLevel1
        {
            background-color: transparent; 
            /*border-bottom: 2px solid #05a5a3 !important;*/
        }
        div.RadTabStripTop_Vista .rtsLevel .rtsLink, div.RadTabStripTop_Vista .rtsLevel .rtsOut, div.RadTabStripBottom_Vista .rtsLevel .rtsLink, div.RadTabStripBottom_Vista .rtsLevel .rtsOut, div.RadTabStripTop_Vista_Baseline .rtsLevel, div.RadTabStripBottom_Vista_Baseline .rtsLevel
        {
            background-image: none;
            font-weight: bold;
            color: #666666;
        }
        div.RadTabStripTop_Vista .rtsSelected, div.RadTabStripTop_Vista .rtsSelected:hover
        {
            background-color: #05a5a3;
            background-position: 0 -26px;
            padding-bottom: 2px;
            color: #FFFFFF !important;
        }
        div.RadTabStrip .rtsLI
        {
            border: 0px solid #05a5a3;
            border-bottom: none;
            margin-right: 2px;
            background-color: #f1f1f1;
        }
        div.RadTabStrip_Vista .rtsLI, div.RadTabStrip_Vista .rtsLink
        {
            color: black;
            font: 12px/32px Arial, sans-serif;
        }
        .tabthinborder
        {
            border: 1px solid #05a5a3 !important;
        }